<html>

<head>
  <link rel="stylesheet" href="countdown.css" />
</head>

<body>
  <div class="container">
    <h1 class="title">Countdown</h1>

    <button id='start-button' class="btn" id="start-button">
      Start
    </button>
  </div>
</body>

<script>
  require('./renderer.js')
</script>

</html>